{
    "body_part": "left_arm",
    "amount": 15,
    "offset": [4.5, -12, 0],
    "offset_random": [2, 4, 2],
    "motion": [2, -8, -2],
    "motion_random": [2, 5, 2],
    "visible_in_first_person": true
}
